.profileContent{
   // height:100px;
   .imageSection{
      // width:10%;
      .imageProfile{
         height:100px;
         width:100px;
         object-fit: cover;
         // border-radius: 100px !important;
      }
   }
   .detailProfile{
      width:50%;
   }
   .buttonSection{
      width:40%;
      text-align: right;
   }

   @media only screen and (max-width: 768px) {
      .userProfile{
         display: flex;
         justify-content: center;
         flex-direction: column;
         margin-bottom:50px !important;
         .imageSection{
            margin-left:auto;
            margin-right:auto;
            .imageProfile{
               height:150px;
               width:150px;
               object-fit: cover;
               // width:auto;
               // border-radius: 150px !important;
            }
         }
         .detailProfile{
            margin-left:auto;
            margin-right:auto;
            padding:0 !important;
            text-align: center;
         }
      }
      .buttonSection{
         margin-left:auto;
         margin-right:auto;
         text-align: center;
      }
   }

}